Date: 24 Feb 1993 18:39:43 GMT
From: jrehm@ccwf.cc.utexas.edu (jason rehm)
Message-ID: <1mgfdfINNefr@geraldo.cc.utexas.edu>
Organization: The University of Texas at Austin, Austin TX
Subject: kites for remote sensing

	This is my first post, so please excuse any errors.

	Wow!  I've been building kites for about 5 or six years and had no idea
that a worldwide kite communications network existed!  Pretty nifty!

	Anyway, here's what's up.  I just got selected to work on a project
 that will use kites for aerial photography to teach high school kids about
 remote sensing and its uses.  I'm expected to design and build a prototype
 that will be used in developing a "kit" that will be destributed to schools. 
 The photographs would be scanned and edited with various software packages
 to do topographical maps or whatever we decide to use. Ultimately there may
end up being a statewide contest amoung high schools.  Sounds pretty neat, huh?

	Anyway, I would like some feedback from you guys on my ideas and any
related experiences you may have with using kites for photography.

	Here's some of my idea's:  Use a 'floater' that would carry the camera
up the line until it hit a stopper at the top.  This would trigger the camera
and fold the sail on the floater so that the whole thing would come sliding
back down the line.  I've seen versions of this idea to carry payload up to the
kite and drop it and it could be easily modified to snap a picture instead
of release payload.  Has anybody else heard of this before?  I don't exactly
remember how the sail folded once it hit the stopper. Any ideas?
	Another idea was to mount the camera on the kite and use a timer, but
this seems kind of boring, not to mention that you would have to reel in the
kite every time you wanted to take another picture.
  	
	If anybody has any comments, ideas, or suggestions, I'd love to hear 
them. Thanks in advance!

					Jason Rehm
					University of Texas
					Aerospace Engineering

 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date: Thu, 25 Feb 93 09:14:20 GMT
From: salanne@convex.csc.FI (Simo Salanne)
Message-ID: <1993Feb25.091420.14225@nic.funet.fi>
Organization: Finnish Academic and Research Network Project - FUNET
Subject: Re: kites for remote sensing

In <1mgfdfINNefr@geraldo.cc.utexas.edu> jrehm@ccwf.cc.utexas.edu (jason rehm) writes:

>	Here's some of my idea's:  Use a 'floater' that would carry the camera
>up the line until it hit a stopper at the top.  This would trigger the camera
>and fold the sail on the floater so that the whole thing would come sliding
>back down the line.  I've seen versions of this idea to carry payload up to the
>kite and drop it and it could be easily modified to snap a picture instead
>of release payload.  Has anybody else heard of this before?  I don't exactly
>remember how the sail folded once it hit the stopper. Any ideas?

Moulton & Lloyd: Kites - A Practical Handbook for ...
has a whole chapter on dropping parachuting teddy bears. It also
has a detailed plan of such an elevator. I believe your camera
must be pretty light < 500 gr/ 1lb to be lifted this way.
Another potential problem is to catch your camera in one piece
when it slides down... it will come damn FAST!!!

>	Another idea was to mount the camera on the kite and use a timer, but
>this seems kind of boring, not to mention that you would have to reel in the
>kite every time you wanted to take another picture.
You can "walk down" the kite or part of the line, using a pulley.
See the same book.
>  	
>	If anybody has any comments, ideas, or suggestions, I'd love to hear 
>them. Thanks in advance!
I have been thinking (just thinking!) to buy a cheap RC toy (car)
and convert it to do camera positioning and triggering.
The control range is limited, but few tens of meters should
work and be enough.

Please let us know about your solution!

Smooth Winds
Simo Salanne

 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date: 9 Mar 93 23:23:00 GMT
From: david.town@darkside.gwinnett.com (David Town)
Message-ID: <161.433.uupcb@darkside.gwinnett.com>
Organization: The Dark Side BBS - Ocean City, NJ - 609-391-0987
Subject: Re: kites for remote sensing

Message-ID: <1993Feb25.091420.14225@nic.funet.fi>
Date: Thu, 25 Feb 93 09:14:20 GMT

In <1mgfdfINNefr@geraldo.cc.utexas.edu> jrehm@ccwf.cc.utexas.edu (jason
rehm) writes:

I have used radio control for triggering and aiming my camera since
1983.I use a Canon AE-1 with a motor winder, and can shoot the whole
roll in 30 seconds, or over the course of an afternoon. You might be
interested to know that there is an organization for areial kite
photographers... KAPWA- the Kite Aerial Photography Worldwide
Asociation. It'a based in Belgium. You can contact them by writing to

   Mr. Michel Dusariez
   14 Avenue Capitaine Piret
   1150 Brussels
   BELGIUM

The organization prints a quarterly newsletter, usually about 40-60
pages. It's a bit expensive here in the U.S. since the newsletter is air
mailed from Belgium, but it's well worth the price of 1000 Belgian
Francs. You will need to check with your bank for the current exchange
rate.

If you have any specific questions, I'll do my best to answer them for
you.

Chin up -
Dave Town

                               
----
+--------------------------------------------------------------+
| The Dark Side BBS  --  1(609)391-0987 16.8 USR Dual Standard |
|  Ocean City, New Jersey  08226  --  huge adult and pd files  |
+--------------------------------------------------------------+

 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


